### Method

# Adw ViewStack get_child_by_name

#### Declaration [src]

    GtkWidget*
    adw_view_stack_get_child_by_name (
      AdwViewStack* self,
      const char* name
    )

#### Description [src]

Finds the child with `name` in `self`.

Available since: | 1.0

#### Parameters

`name` | `const char*`
| The name of the child to find.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.

#### Return value

Returns: | `GtkWidget`
| The requested child.
| The data is owned by the instance.
| The return value can be `NULL`.